.cookiebar{padding:4px;background-color:rgba(31,95,143,0.75);font-size:13px;line-height:15px;}
.cookiebar--active {-webkit-flex-wrap:flex-wrap:initial;flex-wrap:initial}
.cookiebar * {display:inline}
.cookiebar__button,.cookiebar__button:hover{padding:2px 4px;background-image:none;font-size:13px;line-height:15px;}
body.cookiebar-active #spacer {height:170px}
body.cookiebar-active #footer {padding-bottom:90px}
@media (min-width:480px){
	body.cookiebar-active #spacer {height:140px}
	body.cookiebar-active #footer {padding-bottom:60px}
}
@media (min-width:1024px){
	.cookiebar,.cookiebar__button,.cookiebar__button:hover{font-size:14px;line-height:16px;}
	#wrapper,#footer{padding-bottom:40px}
}

/*
 * forms_cookiebar.css
 */
 .contao-cookiebar a {
	text-decoration:underline;
}
 .contao-cookiebar a:hover {
	text-decoration:none;
}
.contao-cookiebar.cc-bottom {
	padding:0;
}
.contao-cookiebar .cc-inner,
.contao-cookiebar .cc-groups .cc-group,
.contao-cookiebar .cc-btn,
.contao-cookiebar .cc-cookies * {
	font-size:13px !important;
	line-height:15px !important;
	box-shadow:none !important;
	border:0 !important;
	border-radius:0 !important;
}
.contao-cookiebar .cc-groups .cc-group {
	padding:0 !important;
	box-shadow:none !important;
	border:0 !important;
	border-radius:0 !important;
}
.cookiebar_simple .cc-cookies .cc-cookie p,
.cookiebar_simple .cc-cookies .cc-cookie .cc-cookie-info,
.cookiebar_simple .cc-cookies .cc-cookie .cc-cookie-info * {
	padding:0 !important;
	margin-bottom:0 !important;
	background:transparent !important;
	color:#868686;
	font-weight:400 !important;
}
.contao-cookiebar.cc-bottom .cc-inner {
	max-width:none;
	padding:10px;
//	animation:none !important
}
.cc-cookies > p,
.cc-cookies > .cc-cookie {
	position: relative !important
}
.contao-cookiebar input[type="radio"] + label:before,
.contao-cookiebar input[type="checkbox"] + label:before {
	background: #fff;
	top: 6px;
	border-color: #d0d0d0
}
.contao-cookiebar input:checked + label:before {
	border-color: #d0d0d0
}
/*
.contao-cookiebar input:checked + label:after {
	top: -1px;
	background: inherit;
	margin-left: 0;
}
*/
.contao-cookiebar input:disabled + label:after {
	border-color: #d0d0d0
}
/*
.contao-cookiebar .cc-btn:not(.success) {
	color:rgba(0,0,0,0.25);
}
.contao-cookiebar .cc-btn:hover:not(.success) {
	color:rgba(0,0,0,0.5);
}
.contao-cookiebar .cc-btn.success {
	background:$colorConfirm;
	border-color:$colorConfirm;
	color:#fff;
}
.contao-cookiebar .cc-btn.success:hover {
	background:rgba(75,150,60,1);
	border-color:rgba(75,150,60,1);
	color:#fff;
}
.contao-cookiebar .cc-btn.warn {
	display:none;
}
*/
.contao-cookiebar .cc-btn,
.contao-cookiebar .cc-btn.success {
	color:#fff;
	background:rgba(70,120,155,0.75);
}
.contao-cookiebar .cc-btn:hover:not(.success),
.contao-cookiebar .cc-btn.success:hover {
	background:rgba(70,120,155,0.5);
}
.cookiebar_simple .cc-info > a + a:before {
	content: "\2219"; // use escaped unicode: https://css-tricks.com/snippets/html/glyphs/
}
.cookiebar_simple .cc-cookies .cc-cookie .cc-cookie-info > div + div {
	margin-top: 0;
}
.mod_cookiebarOpener {
	margin-top:25px;
}
.mod_cookiebarOpener > a,
.ce_cookiebarOpener > a {
	padding-left:5px;
	padding-right:5px;
	color:rgba(255,255,255,0.3);
	text-decoration:none;
}
.mod_cookiebarOpener > a:hover,
.ce_cookiebarOpener > a:hover {
	color:rgab(255,255,255,1);
}